.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
  padding: 0 2rem;
  font-weight: 400;
  font-family: var(--font-alt-family);
}

@media screen and (min-width: 750px) {
  .related-products__heading {
    padding: 0 3rem;
  }
}

.related-products .media > img {
	background-color: #F5F1EA;
  padding: 0 0 calc(2rem * 2);
  object-fit: contain;
}
